<table class="table table-striped">
   <thead>
     <tr>
       <th scope="col">Mês</th>
       <th scope="col" class="text-center">2019</th>
       <th scope="col" class="text-center">2020</th>
     </tr>
     <tr>
       <th></th>
       <th scope="col" colspan="2" class="text-center">Valor</th>
     </tr>
   </thead>
   <tbody>
     <ng-container *ngFor="let item of dataProduction1">
       <tr>
         <td scope="row">
           {{ item.mes }}
         </td>
         <td class="text-center">
           {{ item.data }}
         </td>
         <td class="text-center">
           {{ item.data2 }}
         </td>
       </tr>
     </ng-container>
   </tbody>
 </table>